Subject: You remember that day at the beach? "I'll immediately noticed!

From: <[email-masked]>
Date: Tue, 2 Feb 2010 11:33:33 -0300

Hello, long time did not communicate, please contact me, your beautiful Sonia!
All you need is one click